## thunderbird 140.6.0esr~tux1

=== debian/changelog ===
thunderbird (3:140.6.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.6.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.6.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 10 Dec 2025 03:05:34 +0000

thunderbird (3:140.5.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.5.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.5.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 12 Nov 2025 19:05:33 +0000

thunderbird (3:140.4.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.4.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.4.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 14 Oct 2025 18:06:11 +0000

thunderbird (3:140.3.1esr~tux1) noble; urgency=medium

  * new upstream version - 140.3.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.3.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 30 Sep 2025 18:05:43 +0000

thunderbird (3:140.3.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.3.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.3.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 17 Sep 2025 14:06:58 +0000

thunderbird (3:140.2.1esr~tux1) noble; urgency=medium

  * new upstream version - 140.2.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.2.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 02 Sep 2025 22:07:23 +0000

thunderbird (3:140.2.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.2.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.2.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 19 Aug 2025 22:06:47 +0000

thunderbird (3:140.1.1esr~tux1) noble; urgency=medium

  * new upstream version - 140.1.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.1.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 05 Aug 2025 18:06:56 +0000

thunderbird (3:140.1.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.1.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.1.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 22 Jul 2025 18:05:54 +0000

thunderbird (3:140.0.1esr~tux1) noble; urgency=medium

  * new upstream version - 140.0.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.0.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Thu, 10 Jul 2025 18:03:32 +0000

thunderbird (3:140.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 01 Jul 2025 18:03:08 +0000

thunderbird (3:128.12.0esr~tux1) noble; urgency=medium

  * new upstream version - 128.12.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.12.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 01 Jul 2025 12:07:11 +0000

thunderbird (3:128.11.1esr~tux1) noble; urgency=medium

  * new upstream version - 128.11.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.11.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 10 Jun 2025 22:03:46 +0000

thunderbird (3:128.11.0esr~tux1) noble; urgency=medium

  * new upstream version - 128.11.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.11.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 27 May 2025 22:03:31 +0000

thunderbird (3:128.10.2esr~tux1) noble; urgency=medium

  * new upstream version - 128.10.2esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.10.2esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 20 May 2025 18:03:24 +0000

thunderbird (3:128.10.1esr~tux1) noble; urgency=medium

  * new upstream version - 128.10.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.10.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 14 May 2025 18:03:11 +0000

thunderbird (3:128.10.0esr~tux1) noble; urgency=medium

  * new upstream version - 128.10.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.10.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 29 Apr 2025 18:03:37 +0000

thunderbird (3:128.9.2esr~tux1) noble; urgency=medium

  * new upstream version - 128.9.2esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.9.2esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 15 Apr 2025 18:04:15 +0000

thunderbird (3:128.9.1esr~tux1) noble; urgency=medium

  * new upstream version - 128.9.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/128.9.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Fri, 04 Apr 2025 18:03:21 +0000

thunderbird (3:128.9.0esr~tux1) noble; urgency=medium

  * new upstream version - 128.9.0esr
  * Changelog: https://www.mozilla.org/en-US/thunderbird/128.9.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 01 Apr 2025 18:03:24 +0000

thunderbird (3:128.8.1esr~tux1) noble; urgency=medium

  * new upstream version - 128.8.1esr
  * Changelog: https://www.mozilla.org/en-US/thunderbird/128.8.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 18 Mar 2025 19:03:09 +0000

thunderbird (3:128.8.0esr~tux1) noble; urgency=medium

  * new upstream version - 128.8.0esr
  * Changelog: https://www.mozilla.org/en-US/thunderbird/128.8.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Wed, 05 Mar 2025 23:03:29 +0000

thunderbird (3:128.7.1esr-1tux1) noble; urgency=medium

  * New upstream release.
    https://www.thunderbird.net/en-US/thunderbird/128.7.1esr/releasenotes/

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 18 Feb 2025 20:57:01 +0100



=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: TUXEDO Developers <tux@tuxedocomputers.com>
Build-Depends: debhelper (>= 11), wget, python3
Standards-Version: 3.7.2


Package: thunderbird
Architecture: amd64
Provides:
 mail-reader,
 thunderbird-gnome-support,
Description: Email, RSS and newsgroup client with integrated spam filter
 Thunderbird is a full-featured email, RSS and newsgroup client that makes
 emailing safer, faster and easier than ever before. It supports different mail
 accounts (POP, IMAP, Gmail), has a simple mail account setup wizard, one-
 click address book, tabbed interface, an integrated learning spam filter,
 advanced search and indexing capabilities, and offers easy organization
 of mails with tagging and virtual folders. It also features unrivalled
 extensibility.

## thunderbird 140.6.0esr

=== debian/changelog ===
thunderbird (1:140.6.0esr-1~deb13u1) trixie-security; urgency=medium

  * Rebuild for trixie-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 11 Dec 2025 10:46:52 +0100

thunderbird (1:140.6.0esr-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [6956481] Rebuild patch queue from patch-queue branch.
    Added patch:
    debian-hacks/all-thunderbird.js-Append-esr-to-VERSION-variable.patch
    (Closes: #1115859)

  [ Christoph Goehre ]
  * [f9ca412] New upstream version 140.6.0esr
    Fixed CVE issues in upstream version 140.6 (MFSA 2025-96):
    CVE-2025-14321: Use-after-free in the WebRTC: Signaling component
    CVE-2025-14322: Sandbox escape due to incorrect boundary conditions in the
                    Graphics: CanvasWebGL component
    CVE-2025-14323: Privilege escalation in the DOM: Notifications component
    CVE-2025-14324: JIT miscompilation in the JavaScript Engine: JIT component
    CVE-2025-14325: JIT miscompilation in the JavaScript Engine: JIT component
    CVE-2025-14328: Privilege escalation in the Netmonitor component
    CVE-2025-14329: Privilege escalation in the Netmonitor component
    CVE-2025-14330: JIT miscompilation in the JavaScript Engine: JIT component
    CVE-2025-14331: Same-origin policy bypass in the Request Handling
                    component
    CVE-2025-14333: Memory safety bugs fixed in Firefox ESR 140.6, Thunderbird
                    ESR 140.6, Firefox 146 and Thunderbird 146

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 11 Dec 2025 10:07:20 +0100

thunderbird (1:140.5.0esr-1~deb13u1) trixie-security; urgency=medium

  * Rebuild for trixie-security

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 14 Nov 2025 18:40:38 +0100

thunderbird (1:140.4.0esr-1~deb13u1) trixie-security; urgency=medium

  * Rebuild for trixie-security

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 25 Oct 2025 17:42:09 +0200

thunderbird (1:140.3.0esr-1~deb13u1) trixie-security; urgency=medium

  * Team upload.
  * Backport to trixie.
  * [fd73dfb] Don't use system nss, it's too old

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 24 Sep 2025 13:59:32 +0200

## thunderbird 140.6.0esr+linuxmint1+zena

=== debian/changelog ===
thunderbird (1:140.6.0esr+linuxmint1+zena) unstable; urgency=medium

  * 140.6.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 10 Dec 2025 02:19:33 +0000

thunderbird (1:140.5.0esr+linuxmint1) unstable; urgency=medium

  * 140.5.0esr

 -- Linux Mint <root@linuxmint.com>  Thu, 13 Nov 2025 05:28:32 +0000

## thunderbird 140.7.0esr~tux1

=== debian/changelog ===
thunderbird (3:140.7.0esr~tux1) noble; urgency=medium

  * new upstream version - 140.7.0esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.7.0esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 13 Jan 2026 23:05:23 +0000

## thunderbird 140.7.0esr

=== debian/changelog ===
thunderbird (1:140.7.0esr-1) unstable; urgency=medium

  * [9dd500b] New upstream version 140.7.0esr
    Fixed CVE issues in upstream version 140.7 (MFSA 2026-05):
    CVE-2026-0877: Mitigation bypass in the DOM: Security component
    CVE-2026-0878: Sandbox escape due to incorrect boundary conditions in the
                   Graphics: CanvasWebGL component
    CVE-2026-0879: Sandbox escape due to incorrect boundary conditions in the
                   Graphics component
    CVE-2026-0880: Sandbox escape due to integer overflow in the Graphics
                   component
    CVE-2026-0882: Use-after-free in the IPC component
    CVE-2025-14327: Spoofing issue in the Downloads Panel component
    CVE-2026-0883: Information disclosure in the Networking component
    CVE-2026-0884: Use-after-free in the JavaScript Engine component
    CVE-2026-0885: Use-after-free in the JavaScript: GC component
    CVE-2026-0886: Incorrect boundary conditions in the Graphics component
    CVE-2026-0887: Clickjacking issue, information disclosure in the PDF
                   Viewer component
    CVE-2026-0890: Spoofing issue in the DOM: Copy & Paste and Drag & Drop
                   component
    CVE-2026-0891: Memory safety bugs fixed in Firefox ESR 140.7, Thunderbird
                   ESR 140.7, Firefox 147 and Thunderbird 147
  * [6da09ab] rebuild patch queue from patch-queue branch
    added patches:
    fixes/enable-use-of-gpgme-greater-equal-two-dot-zero.patch
    (Closes: #1121054)
  * [9adc353] d/control: add libgpgme to Depends
    dpkg-shlibdeps doesn't detect the need to add the library libgpgme to
    ${misc:Depends} so adding that package manually to the list.
    (Closes: #1121117)

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 15 Jan 2026 14:09:58 +0100

=== debian/control ===
Source: thunderbird
Section: mail
Priority: optional
Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
Uploaders:
 Christoph Goehre <chris@sigxcpu.org>,
Build-Depends:
 bash-completion,
 bzip2,
 cargo (>= 1.80.1),
 cbindgen (>= 0.27.0),
 clang,
 debhelper-compat (= 13),
 dh-apparmor,
 dh-exec,
 libasound2-dev [linux-any],
 libatk-adaptor,
 libcairo2-dev (>= 1.10.2-1.1~),
 libclang-dev,
 libevent-dev (>= 1.4.1),
 libffi-dev,
 libfontconfig-dev,
 libglib2.0-dev (>= 2.22.0),
 libgtk-3-dev (>= 3.4),
 libhunspell-dev (>= 1.5.1~),
# libicu-dev (>= 72.1~),
 libidl-dev (>= 0.8.0),
 libiw-dev [linux-any],
 libnotify-dev,
 libnspr4-dev (>= 2:4.32~),
 libnss3-dev (>= 2:3.112~),
 libpng-dev,
 libpulse-dev,
 libreadline-dev,
 librnp-dev (>= 0.17.0),
 librust-toml-dev,
 libstartup-notification0-dev,
 libvpx-dev (>= 1.10.0),
 libx11-dev,
 libx11-xcb-dev,
 libxau-dev,
 libxft-dev,
 libxt-dev,
 llvm-dev,
 mesa-common-dev,
 nasm,
 nodejs (>= 12.22.0),
 python3,
 rustc (>= 1.80.1),
 unzip,
 zip,
 zlib1g-dev,
Vcs-Git: https://salsa.debian.org/mozilla-team/thunderbird.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/mozilla-team/thunderbird/commits/debian/sid/
Homepage: https://www.thunderbird.net/
X-Debian-Homepage: http://wiki.debian.org/Thunderbird
Standards-Version: 4.7.2

Package: thunderbird
Architecture: amd64 arm64 i386 loong64 mips64el ppc64el ppc64 riscv64
Depends:
 debianutils (>= 1.16),
 fontconfig,
 libotr5t64,
 librnp0 (>= 0.17.0),
 libgpgme45,
 psmisc,
 x11-utils | kdialog | zenity,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 myspell-en-us | hunspell-dictionary | myspell-dictionary,
Suggests:
 apparmor,
 fonts-lyx,
 libgssapi-krb5-2,
Provides:
 mail-reader,
Breaks:
 birdtray (<< 1.7.0+ds-1~),
 webext-allow-html-temp (<= 10.0.8-1~),
 webext-dav4tbsync (<= 4.8-2~),
 webext-eas4tbsync (<= 4.17-1~),
 webext-mailmindr (<= 1.7.1-2~),
 webext-quicktext (<= 6.4.6-1~),
 webext-tbsync (<= 4.16-1~),
 webext-xnotepp (<= 4.5.81-1~),
Description: mail/news client with RSS, chat and integrated spam filter support
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 Thunderbird also includes an integrated calendar for handling events, events
 invitations and tasks in multiple calendars. It supports local calendars,
 CalDAV and plain ics files on CardDAV and WebDAV.
 .
 The goal of Thunderbird is to produce a cross platform standalone mail
 application using the XUL user interface language.

Package: thunderbird-l10n-all
Architecture: all
Section: metapackages
Depends:
 thunderbird-l10n-af (>= ${binary:Version}),
 thunderbird-l10n-ar (>= ${binary:Version}),
 thunderbird-l10n-ast (>= ${binary:Version}),
 thunderbird-l10n-be (>= ${binary:Version}),
 thunderbird-l10n-bg (>= ${binary:Version}),
 thunderbird-l10n-br (>= ${binary:Version}),
 thunderbird-l10n-ca (>= ${binary:Version}),
 thunderbird-l10n-cak (>= ${binary:Version}),
 thunderbird-l10n-cs (>= ${binary:Version}),
 thunderbird-l10n-cy (>= ${binary:Version}),
 thunderbird-l10n-da (>= ${binary:Version}),
 thunderbird-l10n-de (>= ${binary:Version}),
 thunderbird-l10n-dsb (>= ${binary:Version}),
 thunderbird-l10n-el (>= ${binary:Version}),
 thunderbird-l10n-en-ca (>= ${binary:Version}),
 thunderbird-l10n-en-gb (>= ${binary:Version}),
 thunderbird-l10n-es-ar (>= ${binary:Version}),
 thunderbird-l10n-es-es (>= ${binary:Version}),
 thunderbird-l10n-es-mx (>= ${binary:Version}),
 thunderbird-l10n-et (>= ${binary:Version}),
 thunderbird-l10n-eu (>= ${binary:Version}),
 thunderbird-l10n-fi (>= ${binary:Version}),
 thunderbird-l10n-fr (>= ${binary:Version}),
 thunderbird-l10n-fy-nl (>= ${binary:Version}),
 thunderbird-l10n-ga-ie (>= ${binary:Version}),
 thunderbird-l10n-gd (>= ${binary:Version}),
 thunderbird-l10n-gl (>= ${binary:Version}),
 thunderbird-l10n-he (>= ${binary:Version}),
 thunderbird-l10n-hr (>= ${binary:Version}),
 thunderbird-l10n-hsb (>= ${binary:Version}),
 thunderbird-l10n-hu (>= ${binary:Version}),
 thunderbird-l10n-hy-am (>= ${binary:Version}),
 thunderbird-l10n-id (>= ${binary:Version}),
 thunderbird-l10n-is (>= ${binary:Version}),
 thunderbird-l10n-it (>= ${binary:Version}),
 thunderbird-l10n-ja (>= ${binary:Version}),
 thunderbird-l10n-ka (>= ${binary:Version}),
 thunderbird-l10n-kab (>= ${binary:Version}),
 thunderbird-l10n-kk (>= ${binary:Version}),
 thunderbird-l10n-ko (>= ${binary:Version}),
 thunderbird-l10n-lt (>= ${binary:Version}),
 thunderbird-l10n-lv (>= ${binary:Version}),
 thunderbird-l10n-ms (>= ${binary:Version}),
 thunderbird-l10n-nb-no (>= ${binary:Version}),
 thunderbird-l10n-nl (>= ${binary:Version}),
 thunderbird-l10n-nn-no (>= ${binary:Version}),
 thunderbird-l10n-pa-in (>= ${binary:Version}),
 thunderbird-l10n-pl (>= ${binary:Version}),
 thunderbird-l10n-pt-br (>= ${binary:Version}),
 thunderbird-l10n-pt-pt (>= ${binary:Version}),
 thunderbird-l10n-rm (>= ${binary:Version}),
 thunderbird-l10n-ro (>= ${binary:Version}),
 thunderbird-l10n-ru (>= ${binary:Version}),
 thunderbird-l10n-sk (>= ${binary:Version}),
 thunderbird-l10n-sl (>= ${binary:Version}),
 thunderbird-l10n-sq (>= ${binary:Version}),
 thunderbird-l10n-sr (>= ${binary:Version}),
 thunderbird-l10n-sv-se (>= ${binary:Version}),
 thunderbird-l10n-th (>= ${binary:Version}),
 thunderbird-l10n-tr (>= ${binary:Version}),
 thunderbird-l10n-uk (>= ${binary:Version}),
 thunderbird-l10n-uz (>= ${binary:Version}),
 thunderbird-l10n-vi (>= ${binary:Version}),
 thunderbird-l10n-zh-cn (>= ${binary:Version}),
 thunderbird-l10n-zh-tw (>= ${binary:Version}),
 ${misc:Depends},
Description: All language packages for Thunderbird (meta)
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package is a metapackage depending on all available localization of
 Thunderbird.

Package: thunderbird-l10n-af
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:af
Recommends:
 hunspell-af,
Description: Africaans language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Africaans.

Package: thunderbird-l10n-ar
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ar
Recommends:
 hunspell-ar,
Description: Arabic language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Arabic.

Package: thunderbird-l10n-ast
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ast
Description: Asturian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Asturian.

Package: thunderbird-l10n-be
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:be
Recommends:
 hunspell-be,
Description: Belarusian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Belarusian.

Package: thunderbird-l10n-bg
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:bg
Recommends:
 hunspell-bg | myspell-bg,
Description: Bulgarian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Bulgarian.

Package: thunderbird-l10n-br
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:br
Recommends:
 hunspell-br,
Description: Breton language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Breton.

Package: thunderbird-l10n-ca
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ca
Recommends:
 hunspell-ca | myspell-ca,
Description: Catalan/Valencian language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Catalan/Valencian.

Package: thunderbird-l10n-cak
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cak-GT
Description: Kacqhikel language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Kacqhikel.

Package: thunderbird-l10n-cs
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cs
Recommends:
 hunspell-cs | myspell-cs-cz,
Description: Czech language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Czech.

Package: thunderbird-l10n-cy
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),
 thunderbird (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:cy
Description: Welsh language package for Thunderbird
 Thunderbird is an mail client suitable for free distribution. The goal of
 Thunderbird is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of Thunderbird in Welsh.

Package: thunderbird-l10n-da
Architecture: all
Section: localization
Depends:
 thunderbird (<< ${source:Version}.1~),

## thunderbird 140.7.0esr%2Blinuxmint1%2Bzena

=== debian/changelog ===
thunderbird (1:140.7.0esr+linuxmint1+zena) unstable; urgency=medium

  * 140.7.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Jan 2026 20:23:33 +0000

thunderbird (1:140.6.0esr+linuxmint1) unstable; urgency=medium

  * 140.6.0esr

 -- Linux Mint <root@linuxmint.com>  Wed, 10 Dec 2025 02:19:33 +0000

## thunderbird 140.7.1esr~tux1

=== debian/changelog ===
thunderbird (3:140.7.1esr~tux1) noble; urgency=medium

  * new upstream version - 140.7.1esr
  * Changelog: https://www.thunderbird.net/en-US/thunderbird/140.7.1esr/releasenotes/

 -- TUXEDO Computers <tux@tuxedocomputers.com>  Tue, 27 Jan 2026 19:05:26 +0000

## thunderbird 140.7.1esr

=== third_party/libwebrtc/third_party/crc32c/src/CMakeLists.txt ===
# Copyright 2017 The CRC32C Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file. See the AUTHORS file for names of contributors.

cmake_minimum_required(VERSION 3.1)
project(Crc32c VERSION 1.1.0 LANGUAGES C CXX)

# C standard can be overridden when this is used as a sub-project.
if(NOT CMAKE_C_STANDARD)
  # This project can use C11, but will gracefully decay down to C89.
  set(CMAKE_C_STANDARD 11)
  set(CMAKE_C_STANDARD_REQUIRED OFF)
  set(CMAKE_C_EXTENSIONS OFF)
endif(NOT CMAKE_C_STANDARD)

# C++ standard can be overridden when this is used as a sub-project.
if(NOT CMAKE_CXX_STANDARD)
  # This project requires C++11.
  set(CMAKE_CXX_STANDARD 11)
  set(CMAKE_CXX_STANDARD_REQUIRED ON)
  set(CMAKE_CXX_EXTENSIONS OFF)
endif(NOT CMAKE_CXX_STANDARD)

# https://github.com/izenecloud/cmake/blob/master/SetCompilerWarningAll.cmake
if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  # Use the highest warning level for Visual Studio.
  set(CMAKE_CXX_WARNING_LEVEL 4)
  if(CMAKE_CXX_FLAGS MATCHES "/W[0-4]")
    string(REGEX REPLACE "/W[0-4]" "/W4" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
  else(CMAKE_CXX_FLAGS MATCHES "/W[0-4]")
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} /W4")
  endif(CMAKE_CXX_FLAGS MATCHES "/W[0-4]")

  # Disable C++ exceptions.
  string(REGEX REPLACE "/EH[a-z]+" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} /EHs-c-")
  add_definitions(-D_HAS_EXCEPTIONS=0)

  # Disable RTTI.
  string(REGEX REPLACE "/GR" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} /GR-")
else(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  # Use -Wall for clang and gcc.
  if(NOT CMAKE_CXX_FLAGS MATCHES "-Wall")
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wall")
  endif(NOT CMAKE_CXX_FLAGS MATCHES "-Wall")

  # Use -Wextra for clang and gcc.
  if(NOT CMAKE_CXX_FLAGS MATCHES "-Wextra")
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Wextra")
  endif(NOT CMAKE_CXX_FLAGS MATCHES "-Wextra")

  # Use -Werror for clang and gcc.
  if(NOT CMAKE_CXX_FLAGS MATCHES "-Werror")
    set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -Werror")
  endif(NOT CMAKE_CXX_FLAGS MATCHES "-Werror")

  # Disable C++ exceptions.
  string(REGEX REPLACE "-fexceptions" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fno-exceptions")

  # Disable RTTI.
  string(REGEX REPLACE "-frtti" "" CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS}")
  set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fno-rtti")
endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")

option(CRC32C_BUILD_TESTS "Build CRC32C's unit tests" ON)
option(CRC32C_BUILD_BENCHMARKS "Build CRC32C's benchmarks" ON)
option(CRC32C_USE_GLOG "Build CRC32C's tests with Google Logging" ON)
option(CRC32C_INSTALL "Install CRC32C's header and library" ON)

include(TestBigEndian)
test_big_endian(BYTE_ORDER_BIG_ENDIAN)

include(CheckCXXCompilerFlag)
# Used by glog.
check_cxx_compiler_flag(-Wno-deprecated CRC32C_HAVE_NO_DEPRECATED)
# Used by glog.
check_cxx_compiler_flag(-Wno-sign-compare CRC32C_HAVE_NO_SIGN_COMPARE)
# Used by glog.
check_cxx_compiler_flag(-Wno-unused-parameter CRC32C_HAVE_NO_UNUSED_PARAMETER)
# Used by googletest.
check_cxx_compiler_flag(-Wno-missing-field-initializers
                        CRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS)

# Check for __builtin_prefetch support in the compiler.
include(CheckCXXSourceCompiles)
check_cxx_source_compiles("
int main() {
  char data = 0;
  const char* address = &data;
  __builtin_prefetch(address, 0, 0);
  return 0;
}
"  HAVE_BUILTIN_PREFETCH)

# Check for _mm_prefetch support in the compiler.
include(CheckCXXSourceCompiles)
check_cxx_source_compiles("
#if defined(_MSC_VER)
#include <intrin.h>
#else  // !defined(_MSC_VER)
#include <xmmintrin.h>
#endif  // defined(_MSC_VER)

int main() {
  char data = 0;
  const char* address = &data;
  _mm_prefetch(address, _MM_HINT_NTA);
  return 0;
}
"  HAVE_MM_PREFETCH)

# Check for SSE4.2 support in the compiler.
set(OLD_CMAKE_REQURED_FLAGS ${CMAKE_REQUIRED_FLAGS})
if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  set(CMAKE_REQUIRED_FLAGS "${CMAKE_REQUIRED_FLAGS} /arch:AVX")
else(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  set(CMAKE_REQUIRED_FLAGS "${CMAKE_REQUIRED_FLAGS} -msse4.2")
endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
check_cxx_source_compiles("
#if defined(_MSC_VER)
#include <intrin.h>
#else  // !defined(_MSC_VER)
#include <cpuid.h>
#include <nmmintrin.h>
#endif  // defined(_MSC_VER)

int main() {
  _mm_crc32_u8(0, 0); _mm_crc32_u32(0, 0);
#if defined(_M_X64) || defined(__x86_64__)
   _mm_crc32_u64(0, 0);
#endif // defined(_M_X64) || defined(__x86_64__)
  return 0;
}
"  HAVE_SSE42)
set(CMAKE_REQUIRED_FLAGS ${OLD_CMAKE_REQURED_FLAGS})

# Check for ARMv8 w/ CRC and CRYPTO extensions support in the compiler.
set(OLD_CMAKE_REQURED_FLAGS ${CMAKE_REQUIRED_FLAGS})
if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  # TODO(pwnall): Insert correct flag when VS gets ARM CRC32C support.
  set(CMAKE_REQUIRED_FLAGS "${CMAKE_REQUIRED_FLAGS} /arch:NOTYET")
else(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  set(CMAKE_REQUIRED_FLAGS "${CMAKE_REQUIRED_FLAGS} -march=armv8-a+crc+crypto")
endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
check_cxx_source_compiles("
#include <arm_acle.h>
#include <arm_neon.h>

int main() {
  __crc32cb(0, 0); __crc32ch(0, 0); __crc32cw(0, 0); __crc32cd(0, 0);
  vmull_p64(0, 0);
  return 0;
}
" HAVE_ARM64_CRC32C)
set(CMAKE_REQUIRED_FLAGS ${OLD_CMAKE_REQURED_FLAGS})

# Check for strong getauxval() support in the system headers.
check_cxx_source_compiles("
#include <arm_acle.h>
#include <arm_neon.h>
#include <sys/auxv.h>

int main() {
  getauxval(AT_HWCAP);
  return 0;
}
" HAVE_STRONG_GETAUXVAL)

# Check for weak getauxval() support in the compiler.
check_cxx_source_compiles("
unsigned long getauxval(unsigned long type) __attribute__((weak));
#define AT_HWCAP 16

int main() {
  getauxval(AT_HWCAP);
  return 0;
}
" HAVE_WEAK_GETAUXVAL)

if(CRC32C_USE_GLOG)
  # glog requires this setting to avoid using dynamic_cast.
  set(DISABLE_RTTI ON CACHE BOOL "" FORCE)

  # glog's test targets trigger deprecation warnings, and compiling them burns
  # CPU cycles on the CI.
  set(BUILD_TESTING_SAVED "${BUILD_TESTING}")
  set(BUILD_TESTING OFF CACHE BOOL "" FORCE)
  add_subdirectory("third_party/glog" EXCLUDE_FROM_ALL)
  set(BUILD_TESTING "${BUILD_TESTING_SAVED}" CACHE BOOL "" FORCE)

  # glog triggers deprecation warnings on OSX.
  # https://github.com/google/glog/issues/185
  if(CRC32C_HAVE_NO_DEPRECATED)
    set_property(TARGET glog APPEND PROPERTY COMPILE_OPTIONS -Wno-deprecated)
  endif(CRC32C_HAVE_NO_DEPRECATED)

  # glog triggers sign comparison warnings on gcc.
  if(CRC32C_HAVE_NO_SIGN_COMPARE)
    set_property(TARGET glog APPEND PROPERTY COMPILE_OPTIONS -Wno-sign-compare)
  endif(CRC32C_HAVE_NO_SIGN_COMPARE)

  # glog triggers unused parameter warnings on clang.
  if(CRC32C_HAVE_NO_UNUSED_PARAMETER)
    set_property(TARGET glog
                 APPEND PROPERTY COMPILE_OPTIONS -Wno-unused-parameter)
  endif(CRC32C_HAVE_NO_UNUSED_PARAMETER)

  set(CRC32C_TESTS_BUILT_WITH_GLOG 1)
endif(CRC32C_USE_GLOG)

configure_file(
  "src/crc32c_config.h.in"
  "${PROJECT_BINARY_DIR}/include/crc32c/crc32c_config.h"
)

include_directories("${PROJECT_BINARY_DIR}/include")

# ARM64 CRC32C code is built separately, so we don't accidentally compile
# unsupported instructions into code that gets run without ARM32 support.
add_library(crc32c_arm64 OBJECT "")
target_sources(crc32c_arm64
  PRIVATE
    "${PROJECT_BINARY_DIR}/include/crc32c/crc32c_config.h"
    "src/crc32c_arm64.cc"
    "src/crc32c_arm64.h"
)
if(HAVE_ARM64_CRC32C)
  if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
    # TODO(pwnall): Insert correct flag when VS gets ARM64 CRC32C support.
    target_compile_options(crc32c_arm64 PRIVATE "/arch:NOTYET")
  else(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
    target_compile_options(crc32c_arm64 PRIVATE "-march=armv8-a+crc+crypto")
  endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
endif(HAVE_ARM64_CRC32C)

# CMake only enables PIC by default in SHARED and MODULE targets.
if(BUILD_SHARED_LIBS)
  set_property(TARGET crc32c_arm64 PROPERTY POSITION_INDEPENDENT_CODE TRUE)
endif(BUILD_SHARED_LIBS)

# SSE4.2 code is built separately, so we don't accidentally compile unsupported
# instructions into code that gets run without SSE4.2 support.
add_library(crc32c_sse42 OBJECT "")
target_sources(crc32c_sse42
  PRIVATE
    "${PROJECT_BINARY_DIR}/include/crc32c/crc32c_config.h"
    "src/crc32c_sse42.cc"
    "src/crc32c_sse42.h"
)
if(HAVE_SSE42)
  if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
    target_compile_options(crc32c_sse42 PRIVATE "/arch:AVX")
  else(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
    target_compile_options(crc32c_sse42 PRIVATE "-msse4.2")
  endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
endif(HAVE_SSE42)

# CMake only enables PIC by default in SHARED and MODULE targets.
if(BUILD_SHARED_LIBS)
  set_property(TARGET crc32c_sse42 PROPERTY POSITION_INDEPENDENT_CODE TRUE)
endif(BUILD_SHARED_LIBS)

# Must be included before CMAKE_INSTALL_INCLUDEDIR is used.
include(GNUInstallDirs)

add_library(crc32c ""
  # TODO(pwnall): Move the TARGET_OBJECTS generator expressions to the PRIVATE
  # section of target_sources when cmake_minimum_required becomes 3.9 or above.
  $<TARGET_OBJECTS:crc32c_arm64>
  $<TARGET_OBJECTS:crc32c_sse42>
)
target_sources(crc32c
  PRIVATE
    "${PROJECT_BINARY_DIR}/include/crc32c/crc32c_config.h"
    "src/crc32c_arm64.h"
    "src/crc32c_arm64_check.h"
    "src/crc32c_internal.h"
    "src/crc32c_portable.cc"
    "src/crc32c_prefetch.h"
    "src/crc32c_read_le.h"
    "src/crc32c_round_up.h"
    "src/crc32c_sse42.h"
    "src/crc32c_sse42_check.h"
    "src/crc32c.cc"

  # Only CMake 3.3+ supports PUBLIC sources in targets exported by "install".
  $<$<VERSION_GREATER:CMAKE_VERSION,3.2>:PUBLIC>
    "include/crc32c/crc32c.h"
)

target_include_directories(crc32c
  PUBLIC
    $<BUILD_INTERFACE:${PROJECT_SOURCE_DIR}/include>
    $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>
)

set_target_properties(crc32c
  PROPERTIES VERSION ${PROJECT_VERSION} SOVERSION ${PROJECT_VERSION_MAJOR})

# Warnings as errors in Visual Studio for this project's targets.
if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
  set_property(TARGET crc32c APPEND PROPERTY COMPILE_OPTIONS "/WX")
  set_property(TARGET crc32c_arm64 APPEND PROPERTY COMPILE_OPTIONS "/WX")
  set_property(TARGET crc32c_sse42 APPEND PROPERTY COMPILE_OPTIONS "/WX")
endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")

if(CRC32C_BUILD_TESTS)
  enable_testing()

  # Prevent overriding the parent project's compiler/linker settings on Windows.
  set(gtest_force_shared_crt ON CACHE BOOL "" FORCE)
  set(install_gtest OFF)
  set(install_gmock OFF)

  # This project is tested using GoogleTest.
  add_subdirectory("third_party/googletest")

  # GoogleTest triggers a missing field initializers warning.
  if(CRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS)
    set_property(TARGET gtest
        APPEND PROPERTY COMPILE_OPTIONS -Wno-missing-field-initializers)
    set_property(TARGET gmock
        APPEND PROPERTY COMPILE_OPTIONS -Wno-missing-field-initializers)
  endif(CRC32C_HAVE_NO_MISSING_FIELD_INITIALIZERS)

  add_executable(crc32c_tests "")
  target_sources(crc32c_tests
    PRIVATE
      "${PROJECT_BINARY_DIR}/include/crc32c/crc32c_config.h"
      "src/crc32c_arm64_unittest.cc"
      "src/crc32c_extend_unittests.h"
      "src/crc32c_portable_unittest.cc"
      "src/crc32c_prefetch_unittest.cc"
      "src/crc32c_read_le_unittest.cc"
      "src/crc32c_round_up_unittest.cc"
      "src/crc32c_sse42_unittest.cc"
      "src/crc32c_unittest.cc"
      "src/crc32c_test_main.cc"
  )
  target_link_libraries(crc32c_tests crc32c gtest)

  # Warnings as errors in Visual Studio for this project's targets.
  if(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")
    set_property(TARGET crc32c_tests APPEND PROPERTY COMPILE_OPTIONS "/WX")
  endif(CMAKE_CXX_COMPILER_ID STREQUAL "MSVC")

  if(CRC32C_USE_GLOG)

=== debian/changelog ===
thunderbird (2:140.7.1esr-1mx21+1) mx; urgency=medium

  * Build for new release..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Feb 2026 05:41:11 -0800

thunderbird (1:140.7.1esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security
  * drop fixes only needed for sid/forky

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 01 Feb 2026 15:45:23 +0100

thunderbird (1:140.7.1esr-1) unstable; urgency=medium

  * [0fb78ae] d/control: Increase Standards-Version to 4.7.3
  * [b27283c] New upstream version 140.7.1esr
    Fixed CVE issues in upstream version 140.7.1 (MFSA 2026-08):
    CVE-2026-0818: CSS-based exfiltration of the content from partially
                   encrypted emails when allowing remote content

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 31 Jan 2026 11:37:50 +0100

thunderbird (1:140.7.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security
  * drop patches/fixes only needed for sid/forky

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 16 Jan 2026 09:46:01 +0100

thunderbird (1:140.6.0esr-1~deb11u1) bullseye-security; urgency=medium

  * Rebuild for bullseye-security

 -- Christoph Goehre <chris@sigxcpu.org>  Thu, 11 Dec 2025 12:24:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: thunderbird
 Section: mail
 Priority: optional
-Maintainer: Carsten Schoenert <c.schoenert@t-online.de>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer:
+ Carsten Schoenert <c.schoenert@t-online.de>
 Uploaders:
  Christoph Goehre <chris@sigxcpu.org>,
 Build-Depends:
  bash-completion,
  bzip2,
- cargo (>= 1.80.1),
- cbindgen (>= 0.27.0),
- clang,
+ cargo-web (>= 1.80.1),
+ cbindgen-web (>= 0.27.0),
+ clang-19,
  debhelper-compat (= 13),
  dh-apparmor,
  dh-exec,
  libasound2-dev [linux-any],
  libatk-adaptor,
  libcairo2-dev (>= 1.10.2-1.1~),
- libclang-dev,
+ libclang-19-dev,
  libevent-dev (>= 1.4.1),
  libffi-dev,
  libfontconfig-dev,
@@ -27,21 +29,21 @@
  libidl-dev (>= 0.8.0),
  libiw-dev [linux-any],
  libnotify-dev,
- libnspr4-dev (>= 2:4.32~),
- libnss3-dev (>= 2:3.112~),
+# libnspr4-dev (>= 2:4.32~),
+# libnss3-dev (>= 2:3.112~),
  libpng-dev,
  libpulse-dev,
  libreadline-dev,
- librnp-dev (>= 0.17.0),
+# librnp-dev (>= 0.17.0),
  librust-toml-dev,
  libstartup-notification0-dev,
- libvpx-dev (>= 1.10.0),
+# libvpx-dev (>= 1.10.0),
  libx11-dev,
  libx11-xcb-dev,
  libxau-dev,
  libxft-dev,
  libxt-dev,
- llvm-dev,
+ llvm-19-dev,
  mesa-common-dev,
  nasm,
  nodejs (>= 12.22.0),
@@ -61,9 +63,8 @@
 Depends:
  debianutils (>= 1.16),
  fontconfig,
- libotr5t64,
- librnp0 (>= 0.17.0),
- libgpgme45,
+ libotr5,
+# librnp0 (>= 0.17.0),
  psmisc,
  x11-utils | kdialog | zenity,
  ${misc:Depends},
@@ -345,6 +346,3 @@
 
 Package: thunderbird-l10n-da
 Architecture: all
-Section: localization
-Depends:
- thunderbird (<< ${source:Version}.1~),

## thunderbird 140.7.1esr+linuxmint1+zena

=== debian/changelog ===
thunderbird (1:140.7.1esr+linuxmint1+zena) unstable; urgency=medium

  * 140.7.1esr

 -- Linux Mint <root@linuxmint.com>  Tue, 27 Jan 2026 19:04:40 +0000

thunderbird (1:140.7.0esr+linuxmint1) unstable; urgency=medium

  * 140.7.0esr

 -- Linux Mint <root@linuxmint.com>  Tue, 13 Jan 2026 20:23:33 +0000
